Subject: Re: [RFC] sysfs + configfs on 802.11 wireless drivers

From: "John W. Linville" <[email-masked]>
Date: Fri, 23 Jun 2006 08:47:02 -0400

On Fri, Jun 23, 2006 at 07:50:47AM -0400, Dan Williams wrote:

> Our effort is probably better spent elsewhere, especially since many
> popular userspace tools already handle resume for us just fine.  More
> useful to have drivers just come back from resume in an initialized
> state similar to system boot.

I think Dan makes a lot of sense here.  Does anyone disagree?

John
-- 
John W. Linville
[email-masked]